uuid: aff13571-2710-4e82-bf87-18ed0ab7c697
langcode: es
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: CsK6TseQ2DatEbZgbd30swOlZ28_HHwAESU2LvEnWq0
id: media_unpublish_action
label: 'Medio no publicado'
type: media
plugin: 'entity:unpublish_action:media'
configuration: {  }
